#menu li {

	color:#dddddd;
    float: left;
    font-weight: lighter;
    height: 21px;
    list-style: none outside none;
    margin-left: 25px;
    padding-top: 11px;
    text-align: center;
    width: auto;
    z-index: 501;
	}
	
#last {
	border-right:1px solid #FFFFFF;
	}

#menu li:hover,
#menu li.sfHover,
#menu li ul li.sfHover,
#menu li ul.sfHover,
#menu li ul li ul.sfHover,
#menu li ul li ul li.sfHover,
#menu li ul li ul li ul li.sfHover {
	
	color:#ee0022;
	z-index:501;
	

	}
/*DROP DOWN MENU */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 height:20px;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
}

ul.dropdown li {
 float: left;
 line-height: .8em;
 /*vertical-align: middle;*/
}

ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown li.sfHover{
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 29px; /* THIS IS SPACING AFTER HOVER... add original height of nav */
 left: 0;
 z-index: 598;
 width: 157px;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: -1px;
 left: 99%;
 font-size:.9em;


}

ul.dropdown li:hover > ul,
ul.dropdown li.sfHover > ul{
 visibility: visible;
 
}
ul.dropdown {
 
}

	ul.dropdown li {

	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /*background-color: #eee;
	 color: #000;*/
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{    
		color: #DDDDDD;
		display: block;
		font-size: 1.3em;
		padding-bottom: 10px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing:0.08em;
		}
	
	ul.dropdown a:hover, 
	ul.dropdown a.sfHover		{ color:#ee0022; }
	
	ul.dropdown a:active	{ color: #000; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 137px;
	 margin-top: 1px;

	}

		ul.dropdown ul li {
		 font-weight: normal;
		width: 100%;
		}
		
		ul.dropdown ul ul li {
		 font-weight: normal;
		width:300px;
		}